# CICADA

### File

`src/app/_models/staff.ts`

### Description

Staff object interface

### Index

###### Properties

- comment
- email
- name
- tag
- userid

### Properties

comment
`comment: `string``
Type : `string`
Comment made on the public key.

email
`email: `string``
Type : `string`
Email used to create the public key.

name
`name: `string``
Type : `string`
Name of the owner of the public key

tag
`tag: `number``
Type : `number`
Tags added to the public key.

userid
`userid: `string``
Type : `string`
User ID of the owner of the public key.

    interface Staff {
      /** Comment made on the public key. */
      comment: string;
      /** Email used to create the public key. */
      email: string;
      /** Name of the owner of the public key */
      name: string;
      /** Tags added to the public key. */
      tag: number;
      /** User ID of the owner of the public key. */
      userid: string;
    }

    /** @exports */
    export { Staff };

# result-matching ""

# No results matching ""